		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 21:35:02
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */


.bluetheme {
   background: #74B5C9 url(http://www.lecs.act.edu.au/__data/assets/image/0014/244013/desktopinterfacebackgroundblue.jpg?v=0.1.1) repeat-x center top; 
      
  }

/* global elements end */



/* layout structure */




#otherlinksfooterblock {
    color: #000000;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}




#otherlinkscontent, #otherlinkscontent a {
    color: #000000;
}


/* layout structure end */

/* site navigation */

#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
      background-color:#007faa; color: #000000;
  }

#siteinformationnav li a {
      background-color:#007faa; color: #000000;
  }


#footersitelinkscontent small {
    color: #000000;
    
}

#dropdownnav ul {
    border-top:none; border-bottom:none;
}



#dropdownnav li li a {
    color: #000000; 
    background: transparent url() repeat-x bottom left; 

}




#dropdownnav li ul {
 background: #CCCCCC;
}

#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        background: #FFFFFF;color:#000000;
}



    
#footercontainer, #siteinformationnav {
    background: #007faa; 
    background: -moz-linear-gradient(top, #007faa 0%, #007faa 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007faa), color-stop(100%m,#007faa )); 
    background: -webkit-linear-gradient(top, #007faa 0%, #007faa 100%); background: -o-linear-gradient(top, #007faa 0%, #007faa 100%); 
    background: -ms-linear-gradient(top, #007faa 0%, #007faa 100%); 
    background: linear-gradient(top, #007faa 0%, #007faa 100%);
}
  
  
#dropdownnav ul {
      border-top: #007faa ; border-bottom: 1px solid #007faa;  }
  
  

#dropdownnav li a {
    color: #000000; 
    border-top: 1px solid #000000; 
    border-bottom: 1px solid #000000; 
    background: #007faa;}


  
#dropdownnav li li a {
      color: #1b1973; 
      background: transparent url() repeat-x bottom left; 
  
  }
  
  
  
  
#dropdownnav li ul { background:#007faa;  }
  
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
      color: #000000; 
      background: #ffffff;
  }

#asidenav ul {
    border-top: 1px solid #000000;  background: #cccccc;
}

#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
    color: #FFFFFF; position: relative; background:  #007faa;
}

  /* site navigation end */


  
  @media only screen and (max-width: 767px) {


  #headercontainer  {
        background-image: none;     
    }


#logocontainer h1{ color:#000000; filter:none;}



.bluetheme {
    background: #ffffff;
}

      
  #slideshowmodule .articlecaptionoverlay p {
      color: #00000;
  }
  
  #headercontainer  {
      background-image: none;     
  }
  
#asidenav li a{  color:#000000;}

 /* removes slideshow*/
  
  
   #slideshowcontent {
   display:none;}
  
  
#footersitelinkscontent, #footersitelinkscontent a {
    color: #000000;
}

  
   /* removes slideshow end */
   


  
  }
  
@media only screen and (min-width: 768px) {

 .govschool {color:#000000; 
  float:left; clear:right;
    }



#logocontainer img {
          height:116px;
      }
        
    
#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.7);
   
}
  
#contentcolumn #breadcrumbs a {
      color: #ffffff; 
  }

#contentcolumn #breadcrumbs {
    color: #ffffff; }  
  
#dropdownnav, #megamenunav, #footercontainer, #siteinformationnav, #megamenunav li,  #dropdownnav li a {
    background: -moz-linear-gradient(top, #007faa 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007faa ), color-stop(100%,#ffffff ));
    background: -webkit-linear-gradient(top, #007faa 0%, #ffffff 100%);
    background: -o-linear-gradient(top, #007faa 0%, #ffffff 100%);
    background: -ms-linear-gradient(top, #007faa 0%, #ffffff 100%);
    background: linear-gradient(top, #007faa 0%, #ffffff 100%);
    }
  

  #asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
      color: #ffffff; position: relative; background: #007faa ; 
  }
  

  
 #footercontainer, #siteinformationnav {
      background: #007faa; 
      
  }
    

  #dropdownnav {
      border: 1px solid #1b1973 ;
      color: #FFFFFF; float: left;
      background:#007faa ;
  }    
  

  #dropdownnav li {
      border-left: none; border-right: none; border-top: none; border-bottom: none; margin: 0 5px 5px 0px; width: auto; float: left; position: relative;
      background:#007faa ;

  }


  #dropdownnav li a{
     color: #ffffff;
     background: #007faa;
    } 
  
  
  #dropdownnav ul ul ul {
     background: #007faa;
      padding: 0 0 10px; 
      -moz-border-radius: 0px 6px 6px 6px; 
      -webkit-border-radius: 0px 6px 6px 6px; 
      border-radius: 0px 6px 6px 6px; display: inherit;
  }
  
  
      
  #dropdownnav li.active a {
      color: #000000; background: #FFFFFF;  }    
  
  #dropdownnav li {
      border-left: none; border-right: none; border-top: none; border-bottom: none; margin: 0 5px 5px 0px; width: auto; float: left; position: relative;
      background:#007faa ;

  }
  
  #dropdownnav li ul li a {
      color: #FFFFFF;
  }
  
   #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #007faa; color: #FFFFFF;
    }

  
  #dropdownnav li ul li:hover li a, #dropdownnav li ul li.hover li a {
        background: #ffffff; color: #000000;
    }
    

  
   #dropdownnav li:hover a, #dropdownnav li.hover a {
        color: #000000; background: #FFFFFF;
    }
    

  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }
  
  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }
  
#asidenav {
    background: #FF8300; border: none;
}



#asidenav li a {
      color: #000000; border-bottom:none; border-top:none; background:#FF8300;

  }



#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
      color: #ffffff; position: relative; background: #007faa ; 
  }
  



#asidenav ul {
    border-top: none;    
}


  
#footersitelinkscontent, #footersitelinkscontent a {
    color: #000000;
}


  
#footersitelinkscontent {
 width: 415px;
}
#footerlogoscontent {
      width: 470px;    }
  


#otherlinksfooterblock {
    color: #000000;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}


  
#otherlinkscontent, #otherlinkscontent a {
      color: #000000;
  }
  

#siteinformationnav li a {
      background-color:#007faa; color: #FFFFFF;
  }


#footersitelinkscontent small {
    color: #000000;
    
}

/* site navigation end */



 /* slideshow module */
  
  #slideshownavigation {width:40%;}
  
  #slideshowcontent .ui-tabs-panel {
      width: 620px; height:291px;
  }
  
  #slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
      width: 100%;
  }
  
  #slideshownavigation li.ui-tabs-nav-item a  {
background: #FF8300;color:#000000;

}

  
  #logocontainer h1 {
    color:#000000;
       text-shadow: none;
  }
      
  
  #slideshowmodule {
      background: #000000; width: 100%;
  
  }

#slideshowmodule {
    background: #000000;
}

#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
    background: #007faa; outline: none;color:#ffffff;
}

#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
    background: #007faa ;color:#ffffff;
}

/* slideshow module end */


}
